I need to run storage manager in an old environment consisting of netware 6.0 sp5 servers. Since there are no netware 6.5 servers in the tree Unicode support shold not be an issue. The installer for Novell Storage Manager 2.0 Sr3a will however not let me install the product since the server is below version nw6.5sp2.

Is there a way to install NSM 2.0 on a nw6.0 server? The documentation seem to contradict it self since it says that it is supported and not supported but reported working.

I would like to not have to install a netware 6.5 server into this old tree thats supposed to be scraped within a year but is running rock solid now...